# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  onboard_client: one
  user: one
  action: MyString
  ip_address: MyString
  device_id: 1
  occurred_at: 2026-01-21 15:16:38

two:
  onboard_client: two
  user: two
  action: MyString
  ip_address: MyString
  device_id: 1
  occurred_at: 2026-01-21 15:16:38
